Bug 100102 - [PATCH] emulators/mednafen: update to 0.6.2
[PATCH] emulators/mednafen: update to 0.6.2
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-11 20:00 UTC by simon
Modified: 2006-07-12 16:23 UTC (History)
1 user (show)

See Also:


Attachments
mednafen-0.6.2.patch (1.09 KB, patch)
2006-07-11 20:00 UTC, simon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description simon 2006-07-11 20:00:30 UTC
- Update to 0.6.2

Port maintainer (acardenas@bsd.org.pe) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-07-11 20:00:54 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 acardenas 2006-07-11 23:18:56 UTC
On Tue, 11 Jul 2006 19:00:51 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of emulators/mednafen,
> 
> Please note that PR ports/100102 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/100102
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
> 

Please commit this patch ;)

Greetings
ACM

-- 
Grupo de Usuarios *BSD Peru - BSDPeru
http://www.bsd.org.pe
Comment 3 Rong-En Fan freebsd_committer 2006-07-12 06:38:59 UTC
State Changed
From-To: feedback->open

Maintainer approved. 


Comment 4 Rong-En Fan freebsd_committer 2006-07-12 06:38:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 5 Rong-En Fan freebsd_committer 2006-07-12 16:20:47 UTC
State Changed
From-To: open->closed

Committed. Thanks.